<ion-content>
  <ion-grid>
  <ion-row>
    <ion-col col-6 *ngFor="let item of [1,2,3,4]">
          <product-card 
      imageUrl="'../assets/img/product_adidas_img.png'"
      logoUrl="../assets/img/hypebeast_logo.png"
      title="Raf Simons x Adidas"
      count="23"
      total="200"
      small="true">
    </product-card>
    </ion-col>
  </ion-row>
</ion-grid>
</ion-content>